Page MenuHomePhabricator

urlutil: inline the relevant part of `getpath` in `get_push_paths`
ClosedPublic

Authored by marmoute on Apr 15 2021, 4:52 AM.

Details

Summary

The part that get_push_paths needs is quite simple, inclining will help us
to deprecated getpath.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Apr 15 2021, 4:52 AM
marmoute updated this revision to Diff 26947.Apr 15 2021, 10:39 AM
baymax updated this revision to Diff 27007.Apr 17 2021, 7:39 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Apr 20 2021, 10:45 AM
This revision is now accepted and ready to land.Apr 20 2021, 10:45 AM
baymax updated this revision to Diff 27217.Apr 29 2021, 1:56 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit accepted this revision.Apr 30 2021, 5:54 AM
baymax updated this revision to Diff 27226.Apr 30 2021, 7:58 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)